Subject: Re: [ANN] netdev call - Nov 21st

From: Simon Horman <[email-masked]>
Date: Tue, 21 Nov 2023 16:05:42 +0000

On Mon, Nov 20, 2023 at 08:28:05AM -0800, Jakub Kicinski wrote:
> Hi,
> 
> The bi-weekly netdev call at https://bbb.lwn.net/b/jak-wkr-seg-hjn
> is scheduled tomorrow at 8:30 am (PT) / 5:30 pm (~EU).
> 
> So far the only agenda item is a minor update on CI,
> please send other topics!

Hi Jakub, all,

I would like to ask about the preferred mechanism for drivers
to dump state information from firmware to user-space.

I recall that at least for the NFP driver this was implemented
using ethtool -w/-W. But that was some time ago and I'd like
to understand if that is still the preferred method.